SDL_IMAGE_VERSION_ATLEAST(3)

NAME
SDL_IMAGE_VERSION_ATLEAST - This macro will evaluate to true if compiled with SDL_image at least X.Y.Z.

SYNOPSIS
#include <SDL3_image/SDL_image.h>

#define SDL_IMAGE_VERSION_ATLEAST(X, Y, Z) \
    ((SDL_IMAGE_MAJOR_VERSION >= X) && \
     (SDL_IMAGE_MAJOR_VERSION > X || SDL_IMAGE_MINOR_VERSION >= Y) && \
     (SDL_IMAGE_MAJOR_VERSION > X || SDL_IMAGE_MINOR_VERSION > Y || SDL_IMAGE_MICRO_VERSION >= Z))